Voting & police frontend - Bug #6737

Post already liked ...spelling wrong "alreday"
06/08/2023 05:34 PM - priyanka Sharma

Status: Closed Start date: 06/08/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

clipboard-202306081734-xpset.png

History

#1 - 06/08/2023 06:17 PM - Narendra Singh

- Status changed from New to Resolved

#2 - 06/09/2023 10:21 AM - priyanka Sharma
- File clipboard-202306091021-dsseo.png added

- Status changed from Resolved to Reopened

clipboard-202306091021-dsseo.png

#3 - 06/09/2023 06:57 PM - Narendra Singh

- Status changed from Reopened to Resolved

#4 - 06/09/2023 07:13 PM - priyanka Sharma

- Status changed from Resolved to Closed
